
* {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  
}
.title .title-2 {
	font-family: Zilla Slab;
}

.right-nav li {
	display: inline-block;
	font-weight: bold;
	list-style-type: none;
	width: 10rem;
}

#nav {
	position: fixed;
	float: right;

}

.right-nav button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 15px;
	font-size: 0.8rem;
	padding: 0.8rem;

}


#bg-image {
	margin-top: 100px;
}

.title {
	color: white;
	text-shadow: 2px 0 0 #000;
	font-weight: bold;
	font-size: 50px;
	text-align: right;
	margin-left: 700px;
	margin-right: 10px;
}

.subtitle {
	color: white;
	text-shadow: 2px 0 0 #000;
	font-weight: bold;
	font-size: 25px;
	text-align: right;
	margin-left: 1000px;
	margin-right: 10px;
}

.container .apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 15px;
	font-size: 0.8rem;
	padding: 0.8rem;
	float: right;
	margin-right: 10px;

}

#bg-image {
	height: 500px;
	display: inline-block;
	margin-bottom: 2rem;
	background-position: center;
	brightness: 10%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
}

.intro {
	text-align: center;
	margin-bottom: 4rem;
}

.title-2 {
	margin-bottom: 2rem;
}

.pre-footer {
	text-align: center;
}

.prefooter-description {
	margin-bottom: 1rem;
}

.pre-footer .book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 15px;
	font-size: 0.8rem;
	padding: 0.8rem;
	margin-bottom: 2rem;
	
}

.pre-footer {
	background-color: #f7fbfb;
}


footer {
	text-align: center;
}